@charset "utf-8";
/* CSS Document */
.fadein{
	opacity: 0;
	transform: translate(0,50px); 
	-webkit-transform: translate(0,50px);
	transition: 1s;
	animation-delay: 0ms;
}
.fadein-bottom{
	opacity: 0;
	transform: translate(0,-50px); 
	-webkit-transform: translate(0,-50px);
	transition: 2s;
	animation-delay: 0ms;
}
.fadein-left{
	opacity: 0;
	transform: translate(-50px,0); 
	-webkit-transform: translate(-50px,0);
	transition: 2s;
	animation-delay: 0ms;
}
.fadein-right{
	opacity: 0;
	transform: translate(50px,0); 
	-webkit-transform: translate(50px,0);
	transition: 2s;
	animation-delay: 0ms;
}
.fadein-i{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
@media print{
.fadein,
.fadein-bottom,
.fadein-left,
.fadein-right{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
}